Subject: Slightly off topic but very useful for Solaris based FWTK impleme ntations

From: "Ryan, Martin" <[email-masked]>
Date: Thu, 27 Jul 2000 10:46:52 +1000

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello all,

Excuse me if this is common knowledge but a colleague has brought to my
attention the efforts of Xerox and the YASSP team to make Solaris Hardening
scripts to simplify the modifications needed to implement good host
security.  From the home page;

"This is a short "how to", dedicated to people having to deal with host
security under Solaris 2.6, 2. 7 and Solaris 8.  The goal is to install
Solaris and have a good host security without having to spend hours in
modification"
The benefits to those of you who have chosen Solaris for your bastion host /
FWTK firewall are obvious.
The reference is; http://yassp.parc.xerox.com/
Cheers,
Martin